/********************************************************************************/
/* PEOPLE
/********************************************************************************/


#the-team-sub-menu li:first-child {
	display: none;
}


#the-team {
}
#architects {
	padding: 30px 0 0 0;
}
#developers {
	padding: 0;
}
	
.person {
	position: relative;
}
.person-photo {
	width: 100%;
	padding-top: 100%; 
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}
.person-text {
	padding: 30px;
}
.person-text h3 {
	margin-bottom: 1.33em;
}
.person-link {
	text-align: left;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 2px;
}
.person > .person-link {
	display: none;
}
.person-link > a {
	display: inline-block;
	padding-left: 23px;
	background: url('../img/left-arrow-white-small.png') 0 50% no-repeat;
	color: #fff;	
}

#the-team .swiper-button-toggle {
	display: none;
}

@media only screen and (min-width : 1200px) {
	#architects,
	#developers {
		padding-top: 75px;
	}
	#architects {
	}
	#developers {
		background: #000;
	}
	#architects .person {
		position: relative;
		width: 50%;
		height: 100%;
		float: left;
	}
	#developers .person {
		position: relative;
		width: 100%;
		height: 100%;
	}
	
	.person-photo {
		position: relative;
		height: 100%;
		margin-left: 0;
		margin-right: auto;
		padding-top: 0; 
	}
	#architects .person-photo {
		width: 80%;
	}
	#architects .person-photo:after {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		width: 37.5%;
		height: 100%;
		background-image: -webkit-linear-gradient(left,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
		background-image: 		  linear-gradient(left,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
	}
	#developers .person-photo {
		width: 33.3333%;
		margin: 0 auto 0 0;
		background-position: 0 100%;
	}
	
	.person-text {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		width: 50%;
		overflow: auto;
		max-width: 50%;
		padding: 80px 20px 70px 30px;
		background: rgba(0,0,0,0.85);
	}
	#developers .person-text {
		width: 33.3333%;
		background: #140000;
	}
	
	/* Custom scrollbars fixes */
	.mCS-dir-rtl > .mCSB_inside > .mCSB_container {
		margin-left: 0;
		margin-right: 30px;
	}
	.mCS-dir-rtl > .mCSB_inside > .mCSB_scrollTools, .mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools {
		left: auto;
		right: 0;
	}
	/***/
	
	#the-team .swiper-button-toggle {
		display: block;
		position: absolute;
		z-index: 10;
		top: 50%;
		left: 50px;
		width: 39px;
		height: 53px;
		margin-top: -27px;
		background: transparent url('../img/arrows-large.png') -4px -53px no-repeat;
		cursor: pointer;
		-webkit-transition: all 0.5s ease;
		   -moz-transition: all 0.5s ease;
			-ms-transition: all 0.5s ease;
			 -o-transition: all 0.5s ease;
				transition: all 0.5s ease;
	}
	#the-team .swiper-button-toggle.rotated {
		-webkit-transform: rotateZ(180deg);
		   -moz-transform: rotateZ(180deg);
			-ms-transform: rotateZ(180deg);
			 -o-transform: rotateZ(180deg);
				transform: rotateZ(180deg);
	}
}
@media only screen and (min-width : 1600px) {
	.person > .person-link {
		display: block;
		position: absolute;
		right: 0;
		bottom: 70px;
		width: 390px;
	}
	.person-text .person-link {
		display: none;
	}
}

/********************************************************************************/
